﻿@model EjemploMVCMañana.ViewModels.ReportesVM
    @{
        ViewBag.Title = "Reportes";
        Layout = "~/Views/Shared/_Layout.cshtml";
    }

    <div class="row">
        <div class="col-sm-12">
            <div>
                <h4>Reportes</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-8">
            <h3>Cantidad de personas por Sexo</h3>
            <hr />
            <table class="table table-striped">
                <thead>
                    <tr>
                        <th class="text-center">
                            Nombre
                        </th>
                        <th class="text-center">
                            Cantidad
                        </th>
                    </tr>
                </thead>
                <tbody>
                    @foreach (var item in Model.cantidadPorSexo)// se cargan las filas con un for
                    {
                        <tr class="text-center">
                            <td>
                                @item.nombre
                            </td>
                            <td>
                                @item.cantidad
                            </td>
                        </tr>
                    }
                </tbody>
            </table>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-8">
            <h3>Ultima Persona de sexo Femenino</h3>
            <table class="table table-bordered table-striped">
                <thead>
                    <tr>
                        <th class="text-center">
                            Nombre
                        </th>
                        <th class="text-center">
                            Apellido
                        </th>
                        <th class="text-center">
                            Edad
                        </th>
                        <th class="text-center">
                            Teléfono
                        </th>
                        <th class="text-center">
                            Sexo
                        </th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="text-center">
                        <td>
                            @Model.ultimoSexoFemenino.nombre
                        </td>
                        <td>
                            @Model.ultimoSexoFemenino.apellido
                        </td>
                        <td>
                            @Model.ultimoSexoFemenino.edad
                        </td>
                        <td>
                            @Model.ultimoSexoFemenino.telefono
                        </td>
                        <td>
                            @Model.ultimoSexoFemenino.sexo
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
